{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-pahawh-hmong-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-pahawh-hmong-fonts_function_install",
            "desc": "测试软件包是否可以通过系统包管理器（如yum, dnf, apt）成功安装。"
        },
        {
            "name": "test_google-noto-sans-pahawh-hmong-fonts_function_package_exist",
            "desc": "测试安装后，软件包提供的核心字体文件（如NotoSansPahawhHmong-Regular.ttf）是否存在于预期的系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-pahawh-hmong-fonts_function_font_cache",
            "desc": "测试安装后，系统字体缓存是否能够成功更新并识别此字体包。"
        },
        {
            "name": "test_google-noto-sans-pahawh-hmong-fonts_function_display",
            "desc": "测试字体能否在支持字体选择的应用程序（如LibreOffice、GIMP或网页浏览器）中正常显示，并能正确渲染老白苗文（Pahawh Hmong）字符。"
        },
        {
            "name": "test_google-noto-sans-pahawh-hmong-fonts_function_uninstall",
            "desc": "测试软件包是否可以通过系统包管理器完全卸载，且卸载后相关字体文件被移除。"
        }
    ]
}